<?php
/** 
*
* acp.php [Russian [Ru]]
* @package language cBB Chat
* @version $Id: acp.php v1.0.0 12/08/2013 $
*
* @copyright (c) 2013 CaniDev, translated by http://www.phpbb-work.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHAT_CONFIG_TITLE'		=> 'Настройка Чата',
	'CHAT_CONFIG_EXPLAIN'	=> 'Благодарим вас за выбор cBB Чата в качестве дополнения к вашему форуму!<br />
		На этой странице вы можете изменить основные настройки чата.',
	'CHAT_PAGES_TITLE'		=> 'Управление страницами',
	'CHAT_PAGES_EXPLAIN'	=> 'Отсюда вы можете управлять страницами, которые будут загружать чат и его положением на них.',
	'CHAT_TEXTS_TITLE'		=> 'Управление текстами и правилами',
	'CHAT_TEXTS_EXPLAIN'	=> 'Отсюда вы можете управлять объявлениями, советами и правилами чата.<br />
		Чтобы выбрать порядок текстов, перетащите их в правильное положение.',
	
	'CHAT_ALLOW_BBCODE'			=> 'Разрешить BB-коды',
	'CHAT_ALLOW_PM'				=> 'Разрешить личные сообщения',
	'CHAT_ALLOW_PM_EXPLAIN'		=> 'Включить/отключить личные сообщения между пользователями.',
	'CHAT_AUTOCONNECT'			=> 'Автоподключение',
	'CHAT_AUTOCONNECT_EXPLAIN'	=> 'Устанавливает автосоединение с чатом при загрузке страницы.',
	'CHAT_AVATARS'				=> 'Показывать аватары',
	'CHAT_BBCODE_FORMAT'		=> 'Формат пользовательских BBCode',
	'CHAT_BBCODE_FORMAT_EXPLAIN'	=> 'Регулирует вид пользовательских BB-кодов в чате.',
	'CHAT_BBCODE_INBUTTON'		=> 'Кнопки',
	'CHAT_BBCODE_INSELECT'		=> 'Меню выбора',
	'CHAT_CHARS'				=> 'Символы в сообщениях',
	'CHAT_CHARS_EXPLAIN'		=> 'Максимально допустимое количество символов в сообщениях.<br />
		<em>Установите в 0, чтобы отключить лимит</em>.',
	'CHAT_DIRECTION'			=> 'Направление сообщений',
	'CHAT_DIRECTION_EXPLAIN'	=> 'Устанавливает порядок сообщений в чате.',
	'CHAT_DIRECTION_DOWN'		=> 'По-возрастанию',
	'CHAT_DIRECTION_UP'			=> 'По-убыванию',
	'CHAT_DISALLOWED_BBCODE'	=> 'BB-коды, запрещённые к использованию',
	'CHAT_DISALLOWED_BBCODE_EXPLAIN'	=> 'BB-коды, которые будут <strong>запрещены</strong> в чате.<br />
		Вы можете выбрать несколько тегов при помощи клавиши <em>Ctrl</em> на клавиатуре.',
	'CHAT_ENABLED'				=> 'Чат включён',
	'CHAT_ENABLED_EXPLAIN'		=> 'Включение/выключение всех функций чата.',
	'CHAT_FLOOD'				=> 'Флуд-ограничение',
	'CHAT_FLOOD_EXPLAIN'		=> 'Устанавливает время (в секундах), которое пользователи должны ждать, чтобы написать новое сообщение.<br />
		<em>Установите в 0, чтобы отключить лимит</em>.',
	'CHAT_HEIGHT'				=> 'Высота чата',
	'CHAT_HEIGHT_EXPLAIN'		=> 'Устанавливает высоту контейнера с чатом (в пикселях)',
	'CHAT_HELP'					=> 'Документация и поддержка',
	'CHAT_MAIN_CONFIG'			=> 'Основные настройки',
	'CHAT_MESSAGES_CONFIG'		=> 'Настройки сообщений',
	'CHAT_NOTICES_ADD'			=> 'Добавить объявление',
	'CHAT_NOTICES_EDIT'			=> 'Редактировать объявление',
	'CHAT_NOTICES_EXPLAIN'		=> 'Этот текст будет отображаться как объявление или оповещение в верхней части чата.',
	'CHAT_NOTICES_ITEM'			=> 'Объявление',
	'CHAT_NOTICES_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>Разрешён BBcode и HTML.<br />
		Разрешены смайлы.</em>',
	'CHAT_NOTICES_TITLE'		=> 'Объявления',
	'CHAT_PAGE_ALIAS'			=> 'ID страницы',
	'CHAT_PAGE_ALIAS_EXPLAIN'	=> 'Задает уникальный идентификатор для страницы, которая будет использоваться в файле конфигурации.<br /><em>Разрешены только буквы и цифры</em>.',
	'CHAT_PAGE_CONFIG'			=> 'Конфигурация страниц',
	'CHAT_PAGE_CUSTOM'			=> 'Пользовательский путь',
	'CHAT_PAGE_CUSTOM_EXPLAIN'	=> 'Задаёт полный путь до страницы (относительно установки phpBB).<br />Например: <em>ваша_папка/file.php</em>.',
	'CHAT_PAGE_FILE'			=> 'Имя файла страницы',
	'CHAT_PAGE_FILE_EXPLAIN'	=> 'Задает имя файла, который будет загружать чат.',
	'CHAT_POSITION'				=> 'Позиция чата',
	'CHAT_POSITION_EXPLAIN'		=> 'Позиция чата на странице.',
	'CHAT_REFRESH_TIME'			=> 'Интервал обновления чата',
	'CHAT_REFRESH_TIME_EXPLAIN'	=> 'Временной интервал (в секундах), через который страница чата будет автоматически обновляться.',
	'CHAT_ROWS'					=> 'Число сообщений в чате',
	'CHAT_ROWS_EXPLAIN'			=> 'Максимальное количество сообщений, которое будет показано в контейнере чата.',
	'CHAT_SOUND_ENABLED'		=> 'Звук включён',
	'CHAT_STORE'				=> 'Время хранения сообщений',
	'CHAT_STORE_EXPLAIN'		=> 'Устанавливает время, в течение которого сообщения будут храниться в базе данных.<br />
		<em>После этого времени сообщения будут удалены</em>.',
	'CHAT_TIPS_ADD'				=> 'Добавить подсказку',
	'CHAT_TIPS_EDIT'			=> 'Редактировать подсказку',
	'CHAT_TIPS_EXPLAIN'			=> 'Этот текст будет отображаться как небольшие подсказки в поле ввода чата.',
	'CHAT_TIPS_ITEM'			=> 'Подсказка',
	'CHAT_TIPS_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>Разрешён BBcode и HTML.<br />
		Разрешены смайлы.</em>',
	'CHAT_TIPS_TITLE'			=> 'Подсказки',
	'CHAT_RULES_ADD'			=> 'Добавить правило',
	'CHAT_RULES_EDIT'			=> 'Редактировать правило',
	'CHAT_RULES_EXPLAIN'		=> 'Этот текст будет отображаться как <em>правила</em> в списке правил чата.',
	'CHAT_RULES_ITEM'			=> 'Правило',
	'CHAT_RULES_ITEM_EXPLAIN'	=> 'Вы можете использовать языковые переменные, например <em>{L_CHAT}</em>.<br />
		<em>Разрешён BBcode и HTML.<br />
		Разрешены смайлы.</em>',
	'CHAT_RULES_TITLE'			=> 'Правила',
	'CHAT_POSITION_BOTTOM'		=> 'Низ',
	'CHAT_POSITION_TOP'			=> 'Верх',
	'CONTENT'				=> 'Контент',
	'CUSTOM_BBCODES'		=> 'Пользовательские BB-коды',
	'CUSTOM_FILE'			=> 'Пользовательский файл',
	'CUSTOM_FILES'			=> 'Пользовательские файлы',
	'DEFAULT_BBCODES'		=> 'Встроенные BB-коды',
	'FORUM_FILES'			=> 'Файлы форума',
	'MOD_NOT_INSTALLED'		=> 'МОД установлен неправильно',
	'NO_TEXTS'				=> 'Нет доступных текстов',
	'PAGE_ADD'				=> 'Добавить страницу',
	'PAGE_ALIAS'			=> 'Id страницы',
	'PAGE_URL'				=> 'Url страницы',
	'SELECT_PAGE'			=> 'Выбрать страницe',
	
	'INVALID_FILE'			=> 'Файл не существует или имеет неверный формат.',
	'NO_ALIAS'				=> 'ID страницы является недопустимым.',
	'PAGE_ALREADY_EXISTS'	=> 'Эта страница уже используется',
			
	'CHAT_VERSION_NOT_UP_TO_DATE'	=> 'Доступна новая версия cBB чата.<br />
		Ниже вы найдете ссылки на публикацию о последней версии чата и инструкции о том, как его обновить',
));

?>