<?php
/** 
*
* main.php [Russian [Ru]]
* @package language cBB Chat
* @version $Id: main.php v1.0.0 12/08/2013 $
*
* @copyright (c) 2013 CaniDev, translated by http://www.phpbb-work.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Chat language
$lang = array_merge($lang, array(
	'CHAT'						=> 'Чат',
	'CHAT_ARCHIVE'				=> 'Архив чата',
	'CHAT_BAN_DATE'				=> 'Конец бана',
	'CHAT_BAN_DATE_EXPLAIN'		=> 'Разрешенный формат ДД/ММ/ГГ чч:мм:сс.',
	'CHAT_BAN_PERIOD'			=> 'Длина бана',
	'CHAT_BAN_USER'				=> 'Забанить',
	'CHAT_BBCODE'				=> 'BB-коды',
	'CHAT_CANCEL'				=> 'Сброс',
	'CHAT_CLEAR_BBCODE'			=> 'Удалить BB-код',
	'CHAT_CLEAR_INPUT'			=> 'Очистить всё',
	'CHAT_COLOR'				=> 'Цвет текста',
	'CHAT_CONNECT'				=> 'Подключение/отключение',
	'CHAT_CUSTOM_BBCODES'		=> 'Пользовательские BB-коды',
	'CHAT_DELETE_SELECTED'		=> 'Удалить выбранные',
	'CHAT_DELETE_USER'			=> 'Удалить пользователя',
	'CHAT_DISCONNECT_MESSAGE'	=> 'Вы отключены.',
	'CHAT_FLOOD_WAIT'			=> 'Установлено ограничение против флуда. Пожалуста, подождите...',
	'CHAT_GUEST_ROOM'			=> 'Главная комната',
	'CHAT_MENTION'				=> 'Обратиться',
	'CHAT_NO_INFORMATION'		=> 'Нет доступной информации.',
	'CHAT_PURGE'				=> 'Очистить сообщения',
	'CHAT_PURGE_CONFIRM'		=> 'Вы уверены, что хотите удалить все сообщения из главной комнаты?',
	'CHAT_REFRESH'				=> 'Обновить',
	'CHAT_REMAINING_CHARS'		=> 'осталось символов.',
	'CHAT_RULES'				=> 'Правила чата',
	'CHAT_SEND_PM'				=> 'Личное сообщение',
	'CHAT_SMILIES'				=> 'Смайлы',
	'CHAT_SOUND'				=> 'Включить/отключить звук',
	'CHAT_SUBMIT'				=> 'Принять',
	'CHAT_TIP'					=> 'Подсказка',
	'CHAT_UNBAN_USER'			=> 'Снять бан',
	'CHAT_USER_BANNED_PERIOD'		=> 'Вы забанены в чате до: %s',
	'CHAT_USER_BANNED_PERMANENT'	=> 'Вы забанены в чате навсегда.',
	'CHAT_USER_ALREADY_EXISTS'		=> 'Имя пользователя уже занято.',

	'CUSTOM_DATE'	=> 'Пользовательская дата',
	'EDIT'			=> 'Редактировать',
	'PERMANENT'		=> 'Постоянно',
	'QUOTE'			=> 'Цитата',
	
	'HALF_AN_HOUR'	=> 'Полчаса',
	'NO_LIMIT'		=> 'Без ограничений',
	'ONE_DAY'		=> 'Один день',
	'ONE_HOUR'		=> 'Один час',
	'ONE_WEEK'		=> 'Одна неделя',
	'ONE_MONTH'		=> 'Один месяц',
	'ONE_YEAR'		=> 'Один год',
	'TWO_YEARS'		=> 'Два года',
));

// Text language
$lang = array_merge($lang, array());

?>